## ruby-graphql 1.8.4

=== debian/changelog ===
ruby-graphql (1.8.4-1) unstable; urgency=medium

  * Initial release (Closes: #902916)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Jul 2018 18:31:33 +0530
