=== debian/control ===
Source: ruby-graphql
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql
Homepage: http://github.com/rmosolgo/graphql-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-graphql
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GraphQL language and runtime for Ruby
 A plain-Ruby implementation of GraphQL.
 .
 Goals:
  - Implement the GraphQL spec & support a Relay front end
  - Provide idiomatic, plain-Ruby API with similarities to reference
    implementation where possible
  - Support Ruby on Rails and Relay
