=== debian/watch ===
version=3
https://gemwatch.debian.net/graphql .*/graphql-(.*).tar.gz
