## ruby-graphql 1.9.19

=== debian/changelog ===
ruby-graphql (1.9.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Remove unused rake and ruby-rspec.
    (Standards-Version): Bump to 4.5.0.
    (Homepage): Use the secure URI.
    (Depends): Use ${ruby:Depends} and remove interpreter.
  * d/copyright (Upstream-Name): Use graphql-ruby.
    (Source): Use secure URI.
  * d/ruby-tests.rake.disabled: Remove file. The gem doesn't ship tests.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 27 Feb 2020 20:24:45 +0100

ruby-graphql (1.9.16-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.9.16
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 15:46:14 +0530
