=== debian/control ===
Source: ruby-graphql
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12), gem2deb
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql.git
Homepage: https://github.com/rmosolgo/graphql-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-graphql
Architecture: all
Depends: ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: GraphQL language and runtime for Ruby
 A plain-Ruby implementation of GraphQL.
 .
 Goals:
  - Implement the GraphQL spec & support a Relay front end
  - Provide idiomatic, plain-Ruby API with similarities to reference
    implementation where possible
  - Support Ruby on Rails and Relay
XB-Ruby-Versions: ${ruby:Versions}
