## ruby-graphql 1.10.7

=== debian/changelog ===
ruby-graphql (1.10.7-2) unstable; urgency=medium

  * Reupload to unstable (gitlab 12.10 is uploaded)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Apr 2020 15:13:19 +0530

ruby-graphql (1.10.7-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * New upstream version 1.10.7 (uploading to experimental as minor update
    broke gitlab in the past)

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Apr 2020 01:19:33 +0530
