## ruby-graphql 1.11.4

=== debian/changelog ===
ruby-graphql (1.11.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Dec 2020 00:35:12 +0530

ruby-graphql (1.11.4-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Abraham Raji ]
  * Look to github releases for new versions
  * New upstream version 1.11.4
  * Bumps debhelper-compat version to 13

 -- Abraham Raji <avronr@tuta.io>  Tue, 03 Nov 2020 01:51:46 +0000

ruby-graphql (1.10.7-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Apr 2020 15:21:20 +0530

ruby-graphql (1.9.19-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 21:56:57 +0530

ruby-graphql (1.9.16-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 19 Dec 2019 14:16:17 +0530
