## ruby-graphql 1.11.10

=== debian/changelog ===
ruby-graphql (1.11.10-1) unstable; urgency=medium

  [ Daniel Leidert ]
  * d/rules: Install CHANGELOG.md. This fixes reprotest which will choose one
    of the changelogs depending on the sort order.

  [ Pirate Praveen ]
  * Fix filenamemangle in watch
  * New upstream version 1.11.10

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Dec 2021 22:47:24 +0530

ruby-graphql (1.11.8-3) unstable; urgency=medium

  * Team upload.
  * d/copyright (Copyright): Update.
  * d/ruby-tests.rake.disabled: Re-add file, but wait with enabling tests.
  * d/rules: Use gem installation layout.
  * d/watch: Update file to get all releases.
  * d/patches/Add-missing-require.patch: Add patch.
    - Fix NameError by adding missing require statement (closes: #995358).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Nov 2021 23:25:46 +0100

ruby-graphql (1.11.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-graphql: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Sep 2021 00:53:30 +0530

ruby-graphql (1.11.8-1) experimental; urgency=medium

  * Team Upload
  * Fix watch file
  * New upstream version 1.11.8
  * Bumps standards version to 4.5.1

 -- Abraham Raji <avronr@tuta.io>  Fri, 26 Mar 2021 20:37:30 +0000
