## ruby-graphql 1.11.12

=== debian/changelog ===
ruby-graphql (1.11.12-0+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * New upstream version 1.11.12.
    (Fixes: CVE-2025-27407) (Closes: #1100442)

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 19 Jul 2025 23:31:03 +0530
