=== debian/watch ===
version=4
https://github.com/rmosolgo/graphql-ruby/releases .*/archive/v?([\d\.]+).tar.gz
