## ruby-graphql 1.13.15

=== debian/changelog ===
ruby-graphql (1.13.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.13.15
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Override false lintian messages (Repeated path segment, Long line in source file )
  * Update d/copyright
  * Refresh Patches

 -- Vivek K J <vivekkj@disroot.org>  Sun, 14 Aug 2022 18:42:54 +0530
