=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql.git
 Homepage: https://github.com/rmosolgo/graphql-ruby
