## ruby-graphql 2.2.5

=== debian/changelog ===
ruby-graphql (2.2.5-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 14:29:46 +0530

ruby-graphql (2.2.5-2) experimental; urgency=medium

  * Add Breaks: ruby-graphql-client (<< 0.18~)

 -- Pirate Praveen <praveen@debian.org>  Wed, 17 Jan 2024 01:04:34 +0530

ruby-graphql (2.2.5-1) experimental; urgency=medium

  * New upstream version 2.2.5

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Jan 2024 01:49:29 +0530

ruby-graphql (1.13.20-1) unstable; urgency=medium

  * New upstream version 1.13.20
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 01:10:22 +0530
