## ruby-graphql 2.2.17

=== debian/changelog ===
ruby-graphql (2.2.17-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.17
    - Fix CVE-2025-27407 (closes: #1100442)

 -- Samuel Henrique <samueloph@debian.org>  Sun, 06 Apr 2025 23:27:31 +0100
