=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb
-Standards-Version: 4.6.1
+               gem2deb (>= 2.1~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql.git
 Homepage: https://github.com/rmosolgo/graphql-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-graphql
@@ -18,6 +17,7 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: ruby-graphql-client (<< 0.18~)
 Description: GraphQL language and runtime for Ruby
  A plain-Ruby implementation of GraphQL.
  .
@@ -26,5 +26,4 @@
   - Provide idiomatic, plain-Ruby API with similarities to reference
     implementation where possible
   - Support Ruby on Rails and Relay
-XB-Ruby-Versions: ${ruby:Versions}
 Multi-Arch: foreign
