## ruby-graphql 2.5.19

=== debian/changelog ===
ruby-graphql (2.5.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add remove-fiber-storage.patch to remove fiber-storage.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 12:20:11 -0600
