=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql.git
 Homepage: https://github.com/rmosolgo/graphql-ruby
