## ruby-graphql 2.5.20

=== debian/changelog ===
ruby-graphql (2.5.20-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop remove-fiber-storage.patch, it's now in the archive.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add a build dependency on ruby-fiber-storage.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 11:56:22 -0600
