=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 2.1~)
+               gem2deb (>= 2.1~),
+               ruby-fiber-storage
 Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-graphql
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-graphql.git
 Homepage: https://github.com/rmosolgo/graphql-ruby
-Rules-Requires-Root: no
 
 Package: ruby-graphql
 Architecture: all
