=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/graphql
Matching-Pattern: .*/graphql-(.*).tar.gz
